uuid: 2c036d27-b899-4064-8554-d73971ce23cb
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: student-government-associat
label: 'Student Government Association'
description: 'For Student Life '
locked: false
